%define origname synce-libsynce

Name: libsynce
Version: 0.8.1
Release: alt2

Summary: Core libraries needed to use SynCE
License: MIT
Group: System/Libraries

Url: http://synce.sourceforge.net
Source: %origname-%version.tar.gz
Packager: Michael Shigorin <mike@altlinux.ru>

# Automatically added by buildreq on Fri Nov 07 2003
BuildRequires: hostinfo

%description
Core libraries needed to use SynCE

%package devel
Summary: Libraries and headers needed for developing with SynCE
Group: Development/C
Requires: %name = %version

%description devel
Libraries and headers needed for developing with SynCE

%prep
%setup -q -n %origname-%version

%build
unset CC
%configure
%make

%install
%makeinstall

%files
%_libdir/*.so.*
%doc README LICENSE

%files devel
%_includedir/*
%_libdir/*.so
%_datadir/aclocal

%changelog
* Fri Nov 28 2003 Michael Shigorin <mike@altlinux.ru> 0.8.1-alt2
- removed *.la and devel-static subpackage

* Fri Nov 07 2003 Michael Shigorin <mike@altlinux.ru> 0.8.1-alt1
- built for ALT Linux

